<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>5471120117034914960704fe4dea6b2a</id>
   <name>Doily Up</name>
   <previewFile>5471120117034914960704fe4dea6b2a_p.png</previewFile>
   <originalFile>5471120117034914960704fe4dea6b2a_o.png</originalFile>
   <zipFile>5471120117034914960704fe4dea6b2a_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
